{
    "files.exclude": {
        "**/.git": true,
        "**/.svn": true,
        "**/.hg": true,
        "**/CVS": true,
        "**/.DS_Store": true,
        "**/*.sha256": true,
    },
    "files.associations": {
        "*.yml": "ansible"
    },
    "ansible.python.interpreterPath": "/usr/bin/python3"
}